div#dccom_gdSecureDocuments {
	min-height:400px;
}

div#dccom_gdSecureDocumentsNoResults {
	text-align:center;
	color:#AAAAAA;
	border:1px solid #DDDDDD;
	padding:10px;
	font-size:12px;
}

a.download{
	background:transparent url('images/icons/download.png') 0 0 no-repeat;
	padding: 4px 0 5px 28px;
}

table#dccom_gdDocument_grid {
	width:100%;
	background-color:#E7E7E7;
}

table#dccom_gdDocument_grid td {
	background-color:#fff;
	padding:5px 5px 5px 5px;
}